astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- VO Simple Cone Search (`astroquery.vo_conesearch`) »
- get_remote_catalog_db

# get_remote_catalog_db

astroquery.vo_conesearch.vos_catalog.get_remote_catalog_db(dbname, *, cache=True, verbose=True)

  Get a database of VO services (which is a JSON file) from a remote location.

  Parameters:
    dbname str

      Prefix of JSON file to download from `astroquery.vo_conesearch.conf.vos_baseurl`.

    cache bool

      Use caching for VO Service database. Access to actual VO websites referenced by the database still needs internet connection.

    verbose bool

      Show download progress bars.

  Returns:
    db `VOSDatabase`

      A database of VO services.